@charset "utf-8";

* {
	margin: 0;
	padding: 0;
	
}


/* EFECTO AJAX DE LA PORTADA */

#fadeimagenes img
{
	display: none;
	position:absolute;
	float:right;
	margin-left:10px;
	border-style: none;
}

.cabeceraDetallesContenidos
{
	display: none;
	position:absolute;
	float:right;
	margin-left:10px;
	
	
}

.imagendetalle
{
	margin-left:10px;
	float:right;
	
}

body {
	color: #0033FF;
	font-family: Arial, Verdana, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-variant: normal;
	font-weight: bold;
	text-align: center;
	background-color:#f0f4f7;

}



label.formulario {
text-align:left;


}

textarea {

    font-size: 1em;
}

h1 {
	font-size: 12px;
	font-weight: bold;
	color: #0066FF;
	margin-bottom:5px;
}


h2 {
	font-size: 18px;
	font-weight: bold;
	color: #0000FF;
	margin-bottom:15px;
}

h3 {
	font-weight: bold;
	margin-bottom:15px;
}

h3.formulario_reservas {
	font-weight: bold;
	margin-bottom:5px;
	text-align:center;
	color:#FFFFFF;
	padding-top:5px;
	font-size:11px;
}
h3.ofertas {
	font-weight: bold;
	margin-bottom:5px;
	text-align:left;
	color:#0066FF;
	font-size:12px;
}

h4.piepagina
{
	color:#FFFFFF;
	font-size:11px;
	padding-top:5px;
	padding-bottom:5px;
	padding-left:20px;
	text-align: center;
}



p {
	font-weight: normal;
	margin-bottom: 20px;
	
}
p.newsletter{
color:#0000FF;
font-weight:bold;
}

p.newsletter a{
color:#006;
font-weight:bold;
}

p.enlacespiepagina
{
	color:#0000FF;
}

.campodetextoNewsletter {
color:#666666;
height:15px;
width:150px;
background:#FFFFFF;
font-size:11px;
font-weight:bold;

}

a:link, a:visited, a:active {
	text-decoration: none;
	color:#666666;
	
	
}
	
a:hover {
	color:#99cccc;
}
	




#menu_principal a:link, #menu_principal a:visited
 {
	font-size: 12px;
	text-align: center;
	float: left;
	margin-right: 5px;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
	width:80px;
	height:20px;
	background-image:url(boton.jpg);
	
}


#menu_principal a:hover, #menu_principal a:active  
{
background-color:#0099FF;
color:#FFFFFF;
background-image:url(boton_sobre.jpg);
}

a.botones{
	font-weight: bold;
	color: #716f6f;
	background-color: #2c1058;
}


div.caja_central {
	text-align: left;
	width: 950px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
	background-color: #FFFFFF;


}





div.cabecera {
	position: relative;
	height: 90px;
	width: 950px;
	z-index: 1;
	background-repeat: no-repeat;
	margin-bottom:0px;
}
#menu_principal {
	background-repeat:repeat-x;
	background-position: right top;
	position: relative;
	height: 35px;
	width: 950px;
	background-image: url(menuCabeceraFondo.jpg);
}
div.cuerpo {
	text-align: left;
	width: 950px;
	padding-right: 15px;
	position: relative;
	background-color: #FFFFFF;
	
}
div.formulario_reservas {
	width: 200px;
	height:174px;
	position: relative;
	background-image:url(fondoReservas.jpg);
	background-repeat:no-repeat;
	font-size:11px;
	text-align:left;

}

td.formulario_reservas {
width:50px;
color:#666;

}


select.formulario_reservas {
height:20px;
width:130px;
background-color:#FFF;
color:#666;
font-size:9px;
font-weight:bold;

}

input.formulario_reservas {
color:#0000FF;
height:20px;
width:72px;
background-color:#CCC;
font-size:11px;
font-weight:bold;

}

div.newsletter {
	width: 200px;
	position: relative;
	background-image:url(fondo_newsletter.jpg);
	height:127px;
	margin-top:20px;

}

div.productosyservicios {
	width: 200px;
	position: relative;
	background-image:url(productos_y_servicios.jpg);
	background-repeat:no-repeat;
	height:174px;
	margin-top:25px;
	list-style:none;

}

.li {
	list-style:none;
}

div.especialistasen {
	width: 200px;
	position: relative;
	background-image:url(especialistas_en.jpg);
	height:127px;
	margin-top:32px;
	margin-bottom:1px;
	list-style:none;

}

div.imagenpiepagina {
	width:950px;
	height:25px;
	background-image:url(imagenPie.jpg);
	float: left;
}

div.piepagina {
	float: left;
	text-align:center;
	width:950px;
	height:35px;
	background-color: #FFFFFF;
	padding-top: 10px;
}

div.tituloOfertas {
	float: left;
	text-align:left;
	height:16px;
	margin-top:185px;
	width:600px;
	height:15px;
	margin-left: 10px;
}

div.menu_lateral_izquierdo {
	width: 200px;
	position: relative;
	background-image:url(fondo_menu_lateral_izquierdo.jpg);
	margin-top:20px;


}

div.menu_lateral_izquierdo a {
color:#0000FF;
}
div.menu_lateral_izquierdo a:hover {
color:#0099FF;
}
div.menu_lateral_izquierdo a:visited {
color:#0000FF;
}

ul.menu_lateral_izquierdo {
	text-decoration:none;
	list-style:none;
	padding-left:20px;
	padding-top:10px;
	padding-bottom:10px;
}


table.formulario_reservas {
margin-left:10px;
}

div.menu_lateral {
	background-image: url(bg_menu_lateral.jpg);
	background-repeat: no-repeat;
	background-position: center top;
	float: left;
	width: 200px;
	position: relative;
	background-color: #FFFFFF;
}


div.contenido {
	float: right;
	width: 750px;
	height:530px;
	position: relative;
	background-color: #FFFFFF;

}
.paquete_izquierdo {
	float: left;
	width: 225px;
	margin-right: 15px;
	position: relative;
	color:#0000FF;
	margin-left: 10px;
	height: 330px;
	
	}



.paquete_derecho  {
	float: right;
	width: 225px;
	position: relative;
	margin-top:260px;
	color:#0000FF;
}






#menuCabecera {
	font-size: 11px;
	color: #000000;
	height: 50px;
	width: 700px;
	position: absolute;
	z-index: 5;
	top: 10px;
	right:5px;
	background-repeat: no-repeat;
	text-align:right;
}




#botonNewsletterSuperior {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#0066FF;
	text-align: center;
	height: 17px;
	width: 55px;
	border: 1px solid #000000;
	text-decoration: none;
	border-top-width: 0.25px;
	border-right-width: 0.25px;
	border-bottom-width: 0.25px;
	border-left-width: 0.25px;
		
}

#botonReservasFormularioHoteles {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#003;
	text-align: center;
	height: 18px;
	width: 60px;
	border: 1px solid #000000;
	text-decoration: none;
	border-top-width: 0.25px;
	border-right-width: 0.25px;
	border-bottom-width: 0.25px;
	border-left-width: 0.25px;
		
}

#botonReservas {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#0066FF;
	text-align: center;
	vertical-align: middle;
	height: 17px;
	width: 55px;
	border: 1px solid #000000;
	text-decoration: none;
	display: block;
	margin-bottom: 13px;
	border-top-width: 0.25px;
	border-right-width: 0.25px;
	border-bottom-width: 0.25px;
	border-left-width: 0.25px;		
}

#botonOfertas {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#0066FF;
	text-align: center;
	vertical-align: middle;
	height: 17px;
	width: 55px;
	border: 1px solid #000000;
	text-decoration: none;
	display: block;
	margin-bottom: 13px;
	border-top-width: 0.25px;
	border-right-width: 0.25px;
	border-bottom-width: 0.25px;
	border-left-width: 0.25px;		
}

#botonReservasFormulario a  {
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#0066FF;
	text-align: center;
	vertical-align: middle;
	height: 20px;
	width: 75px;
	border: 1px solid #000000;
	text-decoration: none;
	display: block;
	margin-top: 15px;
	padding-top:10px;
	border-top-width: 0.25px;
	border-right-width: 0.25px;
	border-bottom-width: 0.25px;
	border-left-width: 0.25px;
		
}



	

#contenido_central {
	text-align: center;
}


#contenido_central img {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	margin-top: 20px;
	margin-bottom: 20px;

	
}

#contenido_central div {
	text-align: center;
	margin-right: auto;
	margin-left: auto;
	
		
	}

	
/* UL DEL LISTADO DE OFERTAS DE HOTELES */	

.listadohoteles
{
text-align:left;
margin-left:10px;
}	

/* UL DEL LISTADO DE PRODUCTOS Y SERVICIOS Y ESPECIALIDADES */

.listadoMenuLateral
{
text-align:left;
margin-left:20px;
color:#09F;
font-size:11px;
font-weight:bold;
list-style:none;
}

.iconos {

}

/* FORMULARIO DE CONTACTO */

div.formularioContacto
{
text-align:left;
}

th.titulos 
{
	color:#0000FF;
	font-weight:bold;
	font-size:12px;
	padding-bottom:10px;
}
td.formularioDatos
{
	width:130px;
	height:25px;
	color:#0066FF;
	padding-bottom:5px;
	padding-top:5px;
}

td.formularioDatosLocalizador
{
	width:130px;
	height:25px;
	color:#0000FF;
	padding-bottom:5px;
	padding-top:15px;
}

.formularioDatosCT
{
	color:#0000FF;
	height:20px;
	width:150px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

.formularioDatosFechas
{
	color:#0000FF;
	height:20px;
	width:40px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

.formularioDatosNumeros
{
color:#0000FF;
height:20px;
width:60px;
background:#c6d8e8;
font-size:11px;
font-weight:bold;

}
.formularioDatosAreaTexto
{
color:#0000FF;
height:60px;
width:150px;
background:#c6d8e8;
font-size:11px;
font-weight:bold;

}

.formularioDescripcionesTextos
{
color:#0000FF;
font-size:11px;
width:150px;
height:50px;
padding-bottom:10px;
padding-top:5px;
}

/* TEMPLATE DETALLES */

.paquete_detalles_imagen {
	float: left;
	width: 160px;
	margin-right: 15px;
	position: relative;
	color:#0000FF;
	margin-left: 10px;
	height: 400px;
}

.paquete_detalles_textos {
	float: left;
	width: 530px;
	margin-right: 15px;
	position: relative;
	color:#0000FF;
	height: 400px;
}

div.tituloOfertasDetalles {
	float: left;
	text-align:left;
	height:16px;
	width:600px;
	height:30px;
	margin-left: 10px;
	margin-top:160px;
}

p.botonReservas a
{
	font-size: 13px;
	color: #fff;
	text-align: center;
	float: left;
	padding-top: 5px;
	padding-right: 10px;
	padding-left: 10px;
	position: relative;
	width:70px;
	height:20px;
	background-image:url(boton.jpg);
	font-weight:bold;

}

p.botonReservas a:hover
{
	color: #000000;
	background-image:url(boton_sobre.jpg);
	font-weight:bold;

}

/* CONTACTO */

.formularioC {
	float: left;
	width: 730px;
	margin-right: 15px;
	position: relative;
	color:#0000FF;
	height: 595px;
}

.tablaContacto
{
padding-top:30px;
padding-left:30px;

}

.tablaDatosPersonales
{
margin-right:30px;

}

/* FORMULARIO RESERVA VUELOS */

div.contenidoReservaVuelos{
	float: right;
	width: 750px;
	position: relative;
	height: 530px;
	background-color:#FFFFFF;
}

div.ReservaVuelos
{
text-align:left;
width:740px;
height:530px;
margin-left:10px;
background-image:url(vuelosReserva.jpg);
background-repeat:no-repeat;
}

table.ReservaVuelosTitulo
{
margin-top:10px;
margin-left:30px;

}

table.ReservaVuelos
{

margin-top:10px;
margin-left:30px;

}

input.ReservaVuelos
{
	color:#0000FF;
	height:20px;
	width:100px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaVuelosHora
{
	color:#0000FF;
	height:20px;
	width:100px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaVuelosPersonas
{
	color:#0000FF;
	height:20px;
	width:40px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

td.ReservaVuelos
{
	width:120px;
	color:#0033FF;
	font-size:11px;
	font-weight:bold;
	padding-top:8px;
}


/* FORMULARIO RESERVA CRUCEROS */

div.contenidoReservaCruceros{
	float: right;
	width: 750px;
	position: relative;
	height: 530px;
	background-color:#FFFFFF;
}

div.ReservaCruceros
{
text-align:left;
width:730px;
height:530px;
background-image:url(crucerosReserva.jpg);
background-repeat:no-repeat;
margin-left:10px;
}

table.ReservaCrucerosTitulo
{
margin-top:10px;
margin-left:30px;

}

table.ReservaCruceros
{

margin-top:10px;
margin-left:30px;

}

select.ReservaCruceros
{
	color:#0000FF;
	height:20px;
	width:180px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}


td.ReservaCruceros
{
	width:120px;
	color:#0033FF;
	font-size:11px;
	font-weight:bold;
	padding-top:8px;
}

/* FIELDSET */

fieldset.recuadros {
width:350px;
border-color:#76afda;
background-color:#f9fafc;
}

fieldset.FormularioContactoField {
width:525px;
border-color:#83b7de;
background-color:#f9fafc;
margin-top:240px;
}

/* LEGEND */

legend.recuadrosLegend {
margin-left:25px;
color:#83b7de;
}


/* FORMULARIO RESERVA HOTELES */

div.contenidoReservaHoteles{
	float: right;
	width: 750px;
	position: relative;
	height: 530px;
	background-color:#FFFFFF;
	}


div.ReservaHoteles
{
text-align:left;
width:730px;
height:530px;
background-image:url(hotelesReserva.jpg);
background-repeat:no-repeat;
margin-left:10px;
}

div.FContacto
{
text-align:left;
width:730px;
height:530px;
background-image:url(formularioContacto.jpg);
background-repeat:no-repeat;
margin-left:10px;
}


table.ReservaHotelesTitulo
{
margin-top:10px;
margin-left:30px;

}

table.ReservaHoteles
{

margin-top:10px;
margin-left:30px;

}

table.FormularioContacto
{

margin-top:10px;
margin-left:10px;
margin-bottom:10px;

}

input.ReservaHotelesFechas
{
	color:#0000FF;
	height:20px;
	width:100px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

input.ReservaHotelesFechasPortada
{
	color:#666;
    font-size:10px;
	height:20px;
	width:70px;
	background:#ffffff;
	font-weight:bold;

}

input.ReservaHotelesDestinos
{
	color:#0000FF;
	height:20px;
	width:160px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

input.ReservaHotelesDatos
{
	color:#0000FF;
	height:15px;
	width:150px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

textarea.mensajeContacto
{
	color:#0000FF;
	height:50px;
	width:500px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaHotelesPais
{
	color:#0000FF;
	height:20px;
	width:160px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaHotelesRegimen
{
	color:#0000FF;
	height:20px;
	width:110px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaHotelesPersonas
{
	color:#0000FF;
	height:20px;
	width:40px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaHotelesNoches
{
	color:#0000FF;
	height:20px;
	width:50px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

td.ReservaHoteles
{
	width:120px;
	color:#0033FF;
	font-size:11px;
	font-weight:bold;
	padding-top:8px;
}

td.DatosLegales
{
	width:400px;
	color:#0033FF;
	font-size:9px;
	font-weight:bold;
}

p.DatosLegales
{
	width:700px;
	color:#0033FF;
	font-size:9px;
}

p.DatosLegales a
{
	width:700px;
	color:#006;
	font-size:9px;
	font-weight:bold;
}


/* FORMULARIO RESERVA BARCOS */

div.contenidoReservaBarcos {
	float: right;
	width: 750px;
	position: relative;
	height: 530px;
	background-color:#FFFFFF;
}

div.ReservaBarcos
{
text-align:left;
width:730px;
height:530px;
background-image:url(barcosReserva.jpg);
background-repeat:no-repeat;
margin-left:10px;
}

table.ReservaBarcosTitulo
{
margin-top:10px;
margin-left:30px;

}

table.ReservaBarcos
{

margin-top:10px;
margin-left:30px;

}

input.ReservaBarcosFechas
{
	color:#0000FF;
	height:20px;
	width:100px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

input.ReservaBarcosTrayecto
{
	color:#0000FF;
	height:20px;
	width:160px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaBarcosTrayecto
{
	color:#0000FF;
	height:20px;
	width:250px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaBarcosPersonas
{
	color:#0000FF;
	height:20px;
	width:40px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaBarcosAcomodacion
{
	color:#0000FF;
	height:20px;
	width:170px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

td.ReservaBarcos
{
	width:120px;
	color:#0033FF;
	font-size:11px;
	font-weight:bold;
	padding-top:8px;
}


/* FORMULARIO RESERVA CIRCUITOS */

div.ReservaCircuitos
{
text-align:left;
width:700px;
height:290px;
background-image:url(circuitosReserva.jpg);
background-repeat:no-repeat;
margin-left:10px;
}

table.ReservaCircuitosTitulo
{
margin-top:10px;
margin-left:30px;

}

table.ReservaCircuitos
{

margin-top:10px;
margin-left:30px;

}

input.ReservaCircuitosFechas
{
	color:#0000FF;
	height:20px;
	width:100px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

input.ReservaCircuitosTrayecto
{
	color:#0000FF;
	height:20px;
	width:160px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaCircuitosDestino
{
	color:#0000FF;
	height:20px;
	width:250px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}
select.ReservaCircuitosDias
{
	color:#0000FF;
	height:20px;
	width:150px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaCircuitosPersonas
{
	color:#0000FF;
	height:20px;
	width:40px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaCircuitosAcomodacion
{
	color:#0000FF;
	height:20px;
	width:170px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

td.ReservaCircuitos
{
	width:120px;
	color:#0033FF;
	font-size:11px;
	font-weight:bold;
	padding-top:8px;
}

/* FORMULARIO RESERVA DISNEY */

div.contenidoReservaDisney{
	float: right;
	width: 750px;
	position: relative;
	height: 530px;
	background-color:#FFFFFF;
}

div.ReservaDisney
{
text-align:left;
width:730px;
height:530px;
background-image:url(disneyReserva.jpg);
background-repeat:no-repeat;
margin-left:10px;
}

table.ReservaDisneyTitulo
{
margin-top:10px;
margin-left:30px;

}

table.ReservaDisney
{

margin-top:10px;
margin-left:30px;

}

input.ReservaDisneyFechas
{
	color:#0000FF;
	height:20px;
	width:100px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}



select.ReservaDisneyDestino
{
	color:#0000FF;
	height:20px;
	width:250px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}
select.ReservaDisneyDias
{
	color:#0000FF;
	height:20px;
	width:150px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaDisneyPersonas
{
	color:#0000FF;
	height:20px;
	width:40px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

select.ReservaDisneyAcomodacion
{
	color:#0000FF;
	height:20px;
	width:170px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

td.ReservaDisney
{
	width:120px;
	color:#0033FF;
	font-size:11px;
	font-weight:bold;
	padding-top:8px;
}

/* VISTA LISTADO ARTICULOS  */

p.bannerPortada a
{
color:#0000FF;
font-size:12px;


}
p.bannerPortada a:hover , p.bannerPortada a:visited
{
color:#3399FF;
font-size:12px;

}
a.bannerPortada 
{
color:#0000FF;
font-size:12px;

}

a.bannerPortada hover
{
color:#3399FF;
font-size:12px;
}

/* VISTA DETALLES ARTICULOS */

div.tituloArticulosDetalles {
	float: left;
	text-align:left;
	height:16px;
	width:600px;
	height:30px;
	margin-left: 15px;
	margin-top:10px;
	font-size:12px;
}

h1.tituloArticulosDetalles {
color:#0000FF;
font-size:14px;
font-weight:bold;
}
span.precioArticulosDetalle {
color:#0066FF;
font-size:14px;
}
span.precioNumerosArticulosDetalle {
color:#0000FF;
font-size:14px;
}

div.ArticulosDetalles {
	float: left;
	width: 530px;
	margin-right: 15px;
	position: relative;
	color:#0000FF;
	height:auto;
	font-size:11px;
	text-align:left;
}

div.video {
float:right;
margin-right:20px;
}
div.mapa {
float:right;
margin-right:30px;
}

/* VISTA LISTADO DE RESULTADOS ARTICULOS */


div.contenidoListadoArticulos {
	float: right;
	width: 750px;
	position: relative;

}

div.ArticulosListadoResultados {
	float: left;
	width: 500px;
	margin-right: 15px;
	position: relative;
	color:#0000FF;
	height:150px;
	font-size:11px;
	text-align:left;
	margin-top:20px;
}

div.ArticulosListadoResultadosImagen {
	float: left;
	width: 160px;
	margin-right: 15px;
	position: relative;
	color:#0000FF;
	margin-left: 20px;
	height: 150px;
	margin-top:20px;
}


#botonReservasResultados a  {
	font-size: 11px;
	font-weight: bold;
	color: #FFFFFF;
	background-color:#0066FF;
	text-align: center;
	vertical-align: middle;
	height: 14px;
	width: 55px;
	border: 1px solid #000000;
	text-decoration: none;
	display: block;
	margin-top: 10px;
	border-top-width: 0.25px;
	border-right-width: 0.25px;
	border-bottom-width: 0.25px;
	border-left-width: 0.25px;
		
}

div.paginadorResultadoArticulos  {
text-align:center;
color:#0000FF;
font-size:12px;
width:750px;
height:auto;
}

div.paginadorResultadoArticulos a {
text-align:center;
color:#0000FF;
font-size:12px;
width:750px;
height:auto;
}

div.contenedorResultadosArticulos {
background-image:url(fondoListado.jpg);
width: 750px;
}

/* REGISTRO DE USUARIOS */

div.RegistroUsuarios {
	margin-left:50px;
	width:700px;
	height:400px;
}

input.registroUsuarios
{
	color:#0000FF;
	height:20px;
	width:180px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

input.accederUsuarios
{
	color:#0000FF;
	height:20px;
	width:100px;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

table.registroUsuarios {
margin-top:30px;
}
table.accederUsuarios {
margin-top:30px;
}

textarea.registroUsuarios
{
	color:#0000FF;
	background:#c6d8e8;
	font-size:11px;
	font-weight:bold;

}

td.registroUsuarios
{
	width:120px;
	color:#0033FF;
	font-size:11px;
	font-weight:bold;
	padding-top:8px;
}

div.contenidoRegistroUsuario {
	float: right;
	width: 750px;
	position: relative;
	background-image:url(fondoRegistro.jpg);
	height: 530px;
}

p.avisosMensajesUsuarios {
color:#FF0000;
font-weight:bold;
font-size:12px;
}

.accerderUsuarioAgencias {
background-color:#0000FF;
color:#FFFFFF;
width:50px;
height:25px;
text-align:center;
font-size:12px;
font-weight:bold;
}

.ReservaHotelesCalendario {
background-image:url(calendario.gif);
width:25px;
height:20px;
}

.imagenessinborde {
	border: 0px;
}